ISCS00000 - Feature #958

SHL15 FEPdebian8 psdi00000000000000
11/09/2020 06:47 PM - yufeng wu

Status: Resolved Start date: 11/09/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #967: SHL15 FEPdebiang psdl[l1000000000000

Resolved 11/10/2020

111

1/2020

History

#1 - 11/09/2020 06:48 PM - yufeng wu
- File0 000 V1.3-20191127.xIsx added

000psal00000000 DOD

#2 - 11/11/2020 11:41 AM - jingke lu
- Related to Feature #967: SHL15 FEPdebian8 psdi10000000000000 added

#3 - 11/11/2020 02:45 PM - jingke lu

00000000000makefilelrtu00000000000tunc1606wordl00000000000000000000000001+10000011000000004011000ru0000000000000000+6

ol0000000DOODOODDO0DOODDO0000

#4 - 11/11/2020 06:28 PM - xiangyang li

- Status changed from New to In Progress

#5 - 12/30/2020 10:47 AM - yufeng wu

- Status changed from In Progress to Resolved
